#title a {
	display: inline-flex;
	gap: 10px;
	align-content: center;
	align-items: center;
	font-size: 20px;
	line-height: 1;
	height: 100%;
	font-weight: 700;
	font-family: "Inter", Helvetica, arial, sans-serif;
}

#wrapper_content.info_page {
	font-family: "Inter", sans-serif !important;
}

#wrapper_content.info_page section {
	min-height: 300px;
	padding: 50px 10px;
	border-bottom: 1px solid #d1e4f2;
}

#wrapper_content.info_page section:nth-child(2n) {
	background-color: #ecf7ff;
}

#wrapper_content.info_page h1 {
	color: #FFFFFF;
	font-weight: 900;
	line-height: 1.8em;
}

#wrapper_content.info_page h1:after {
	content: " ";
	display: block;
	position: relative;
	width: 200px;
	border-top: 2px solid orangered;
	margin: 30px auto 0 auto;
}

#wrapper_content.info_page h2, #wrapper_content.info_page h3 {
	color: #0281ff;
	line-height: 1.8em;
	font-weight: 900;
}


/** Flex */

#wrapper_content.info_page .flex_row {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-content: flex-end;
	align-items: center;
	padding: 50px 0;
}

#wrapper_content.info_page .flex_cell {
	display: block;
	width: 1200px;
	text-align: center;
}

#wrapper_content.info_page .flex_cell {
	font-size: 15pt;
	color: #333333;
}

#wrapper_content.info_page .flex_cell a {
	color: #0077d0;
}
#wrapper_content.info_page .flex_cell a:hover {
	text-decoration: underline;
}

#wrapper_content.info_page .bg_main_image {
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	height: 400px;
}

#wrapper_content.info_page .flex_cell img {
	max-width: 95%;
}

ul li {
	line-height: 2em;
}

.flex_cols2 {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-content: flex-end;
	align-items: baseline;
	padding: 10px 0;
}

.flex_cols2 > * {
	display: block;
	width: 300px;
}

.grid_cols2 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 0.5em;
	text-align: center;
}

.grid_cols2 > * {
	display: block;
	width: 300px;
	text-align: left;
}


/**********************************************/


#header {
	width: 100%;
	background-color: #0050a0;
	border-top: 2px solid orangered;
}

header #header_content {
	width: 100%;
}

section:first-of-type h2, section:first-of-type h3 {
	color: #ADE0FF !important;
}



/*******************************************/


@media all and (max-width: 1024px) {
	
	h1 {
		font-size: 1.7em;
	}
	
	h2 {
		font-size: 1.5em;
	}

	.flex_cols2 {
		display: block;
		width: 100%;
	}
	.flex_cols2 > * {
		width: auto;
	}
	
	#wrapper_content.info_page .bg_main_image {
		min-height: 400px;
		height: auto;

	}
	
	#wrapper_content.info_page h1 {
		line-height: 1.2em;
	}
	
	#wrapper_content.info_page h2, #wrapper_content.info_page h3 {
		line-height: 1.2em;
	}
	
	#wrapper_content.info_page .flex_cell {
		width: 100%;
		padding-left: 5px;
		padding-right: 5px;
	}

}